baseurl = "https://blog.papey.fr"
DefaultContentLanguage = "en"
title = "import {} from 'blog';"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true

[Params]
  subtitle = "I build and broke stuff, the DevOps way."
  logo = "img/logo.png"
  favicon = "img/favicon.ico"
  commit = "https://git.stdcall.me/papey/blog/commit/"
  rss = true
  comments = false

[Author]
  name = "Wilfried OLLIVIER"
  email = "wollivier@fdn.fr"
  github = "papey"
  twitter = "MarcelMonfort"
  stackoverflow = "users/7925197/papey"
  spotify = "MarcelMonfort"
  telegram = "@P4p3y"

[[menu.main]]
    name = "Blog"
    url = ""
    weight = 1

[[menu.main]]
    name = "Tags"
    url = "tags"
    weight = 3
